@media only screen and (min-width: 768px) {
    .headerWrapper {
        overflow-y: hidden;
    }
}
/* HEADER BAR */
@media only screen and (max-width: 767px) {
    .headerBar p {
        width: calc(50% - 3px);
        text-align: center;
        margin: 0;
        padding: 0;
    }

    .headerWrapper.sticky .mobileMenuBtn {
        top: 25px;
    }

    body.page-template .header, body.page-template-default .header, body.single-post .header {
        height: 210px;
    }
    
    body.page-template .header h2, body.page-template-default .header h2, body.single-post .header h2,
    body.page-template .header h1, body.page-template-default .header h1, body.single-post .header h1 {
        font-size: 37px !important;
    }

    .headerBar>.container {
        text-align: center;
    }
}
@media only screen and (max-width: 370px) {
    .headerBar p:first-child {
        width: 107px;
        margin-right: 10px;
    }

    .headerBar>.container {
        padding: 0 5px;
    }
}
@media only screen and (max-width: 340px) {
    .headerBar p {
        width: 100% !important;
        display: block;
        text-align: center;
        max-width: 100%;
    }
    
    .headerBar {
        height: auto;
    }
}
/* /HEADER BAR */
/* MENU */
@media only screen and (max-width: 1055px) {
    .headerMenu li {
        margin: 0 5px;
    }
}
@media only screen and (max-width: 950px) {
    .headerMenu li {
        margin: 0 4px;
    }
}
@media only screen and (max-width: 880px) {
    .headerMenu li {
        margin: 0 2.5px;
    }
}
@media only screen and (max-width: 851px) {
    .headerMenu li {
        margin: 0 0px;
    }
}
@media only screen and (min-width: 768px) {
    .mobileMenuBtn {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .headerWrapper .menu {
        float: none;
        clear: both;
        width: 100%;
        display: block;
        height: auto;
        line-height: initial;
        z-index: 90;
        position: relative;
        background: white;
        width: calc(100% + 40px);
        left: -20px;
        max-height: 0px;
        overflow: hidden;
    }
    .headerWrapper .menu.show {
        max-height: 100vh;
    }
    .mobileMenuBtn {
        display: inline-block;
    }
    
    .headerWrapper .headerMenu li {
        display: block;
        text-align: center;
        height: 40px;
        border-bottom: none;
    }
    
    .headerWrapper .headerMenu li a {height: 40px;line-height: 40px !important;}
    
    .headerWrapper .headerMenu li.active, .headerWrapper .headerMenu li:hover {
        background: #6abf64;
    }
    
    .headerWrapper .headerMenu li.active a, .headerWrapper .headerMenu li:hover a {
        color: white;
    }
	
	.headerMenu .dropdown-menu a {
    	color: black !important;
	}

    ul#main-menu {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 420px) {
    .headerWrapper .logo img {
        height: 60px;
        margin-top: 7px;
    }
    
    .headerWrapper.sticky .logo img {
        margin-top: 0;
    }

    .mobileMenuBtn {
        right: 20px;
    }
}
/* /MENU */
/* SLIDER */
@media only screen and (max-width: 960px) {
    .n2-section-smartslider * {
        text-shadow: 0 0 2px #333 !important;
    }
    
    .n2-section-smartslider a {
        text-shadow: none !important;
    }
}
@media only screen and (max-width: 767px) {
    .n2-ss-section-main-content.n2-ss-layer-content.n2-ow,
    .n2-font-1304-paragraph {
        max-width: 100% !important;
        text-align: center !important;
    }

    .n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:first-child div {
        text-align: center !important;
    }
}
/* /SLIDER */
/* HOME SERVICES */
@media only screen and (max-width: 1300px) {
    .homeServices .col-md-4:last-child {
        padding-left: 40px;
    }
}
@media only screen and (max-width: 1160px) {
    .homeServices .col-md-4:last-child {
        padding-left: 20px;
    }
    
    .homeServices .col-md-4:nth-child(2) {
        padding-left: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .title>h2, .title>p {
        text-align: center;
    }
    
    .homeServices .title>a {
        left: 50%;
        position: relative;
        transform: translateX(-50%) !important;
        margin-bottom: 40px;
    }
    
    .title>p {
        margin: 20px auto 30px auto;
    }
    
    .homeServices {
        padding-top: 70px;
        padding-bottom: 40px;
    }

    .servicePostContainer {
        width: 50%;
        display: inline-block;
        padding: 0 15px !important;
    }

    .homeServicePost {
        height: auto !important;
        text-align: center;
    }
}
/* /HOME SERVICES */
/* HOME WHO WE ARE */
@media only screen and (max-width: 1360px) {
    .homeAbout .content {
        padding-right: 30px;
    }
}
@media only screen and (max-width: 1250px) {
    .homeAbout .content {
        padding-left: 30px;
    }
}
@media only screen and (max-width: 1188px) {
    .homeAbout .content {
        padding: 20px 30px;
    }
}
@media only screen and (max-width: 1000px) {
    .homeAbout .content {
        max-width: 100%;
        display: block;
        width: 100%;
        text-align: center;
    }
    
    .homeAbout iframe {
        margin: 0 auto;
        margin-top: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .homeAbout .content {
        padding: 20px 30px;
    }
}
/* /HOME WHO WE ARE */
/* FOOTER RECENT PROJECTS */
@media only screen and (max-width: 985px) {
    .homeProjects>.container>p {
        padding-left: 10px;
        padding-top: 0;
    }
    
    .homeProjects h2 {
        padding-right: 15px;
    }
}
@media only screen and (max-width: 950px) {
    .homeProjects>.container>p {
        display: block;
        width: 100%;
        max-width: 100%;
        border-left: none;
        padding: 20px;
        padding-top: 0px;
        text-align: center;
        height: auto;
    }

    .homeProjects>.container>p br {
        display: none;
    }
    
    .homeProjects h2 {
        padding: 0;
        display: block;
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    .homeProjects h2 span {
        display: inline;
    }
}
@media only screen and (max-width: 767px) {
    .projectBlock {
        margin: 20px 0;
    }
    
    .projectBlock:first-child {
        margin-top: 0;
    }
    
    .projectBlock:last-child {
        margin-bottom: 0;
    }

    .homeProjects {
        padding: 40px 0;
    }
}
@media only screen and (max-width: 500px) {
    .projectBlock h3 {
        font-size: 25px
    }
}
/* /FOOTER RECENT PROJECTS */
/* HOME REVIEWS */
@media only screen and (max-width: 1230px) {
    body.home .homeReviews h2 span {
        display: inline;
    }
    
    body.home .homeReviews h2 {
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    
    body.home .homeReviews {
        padding: 10px 20px;
    }
    
    body.home .homeReview {
        height: auto;
        width: calc(33% - 48px) !important;
        margin: 50px 20px 20px 20px;
    }
}
@media only screen and (max-width: 767px) {
    body.home .homeReview {
        display: block;
        width: 100% !important;
        max-width: 100%;
        margin: 50px 0 !important;
    }
}
/* /HOME REVIEWS */
/* HOME NEWS */
@media only screen and (max-width: 1100px) {
    .homeNews .images {
        width: 100%;
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    
    .homeNews .images ul li {
        left: 50%;
        transform: translateX(-50%);
    }
    
    .homeNews .items {
        width: 100%;
        display: block;
        text-align: center;
    }
    
    .homeNews .newsSliderItems li p {
        padding: 10px;
    }
    
    .homeNews .newsSliderItems li {
        width: calc(33% - 5px);
        display: inline-block;
        vertical-align: top;
        border-bottom: 0;
    }
    
    .homeNews .newsSliderItems li:nth-child(2) {
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
    }
    
    .newsSliderItems li.newsSliderItem.active::before {
        left: 50%;
        transform: translateX(-50%) rotateZ(90deg);
        top: -15px;
    }
}
@media only screen and (max-width: 767px) {
    .homeNews .newsSliderItems li {
        display: block;
        width: 100%;
        border: none !important;
        margin-bottom: 10px;
    }
    
    .newsSliderItems li.newsSliderItem.active::before {
        top: -10px;
    }

    .homeNews {
        padding: 40px 0;
    }
}
/* /HOME NEWS */
/* FOOTER MENU */
@media only screen and (max-width: 1050px) {
    footer .headerMenu li {
        margin: 0 12px;
    }
}
@media only screen and (max-width: 840px) {
    footer .headerMenu li {
        margin: 0 1px;
    }
}
@media only screen and (max-width: 767px) {
    footer .logo {
        display: block;
        width: 100%;
        text-align: center;
        top: 10px;
        position: relative;
        margin-bottom: 10px;
    }
    
    footer .menu {
        height: 40px;
        float: none;
        margin: 10px auto;
        display: block;
        text-align: center;
    }
    
    footer ul#main-menu {
        height: 40px;
    }
    
    footer .headerMenu li {
        height: 40px;
    }
    
    footer .menu li a {
        line-height: 40px;
    }
    
/*     footer {
        height: auto;
    } */
}

@media only screen and (max-width: 612px) {
    footer .menu {
        display: none;
    }
    
    footer {
        padding-bottom: 10px;
    }
    
    .footerBottom p {
        display: block;
        width: 100%;
        text-align: center;
    }
    
    .footerBottom .socials {
        display: block;
        text-align: center;
        float: none;
        width: 301px;
        /* width: 202px; */
        margin: 0 auto;
    }
    
    .footerBottom .socials::after {
        content: "";
        display: block;
        clear: both;
    }
}
/* /FOOTER MENU */
/* INNER PAGE */
@media only screen and (max-width: 1340px) {
    .newsSliderImage .image {
        height: 100%;
        background-size: cover;
    }
    
    .ourHistory ul.newsSliderImages {
        left: 0;
    }
    
    .historySlider {
        padding-right: 30px;
    }
}
@media only screen and (max-width: 1150px) {
    .ourHistory .col-md-6 {
        display: block;
        width: 100%;
        max-width: 100%;
        flex: initial;
        margin: 0 auto;
        text-align: center;
    }

    .ourHistory .col-md-6:last-child {
        min-height: 340px;
    }
    
    .ourHistory .image {
        width: 565px;
        margin: 0 auto;
    }

    .ourHistory button.owl-dot {
        margin: 0 5.5%;
    }

    .ourHistory .owl-carousel {
        min-height: initial;
    }
    
    .ourHistory .owl-stage {margin-bottom: 100px;}
}
@media only screen and (max-width: 767px) {
    .innerContent {
        max-width: 100%;
        width: 100%;
        display: block;
        margin-bottom: 0;
    }
    
    .innerSide {
        margin-top: 20px;
        float: none;
        clear: both;
        width: 100%;
        display: block;
        text-align: center;
        padding: 0;
        margin-bottom: 40px;
    }
}
/* /INNER PAGE */
/* SERVICES PAGE */
@media only screen and (max-width: 767px) {
    .servicesPage .homeServicePost {
        max-width: 100%;
        width: 100%;
        display: block;
        padding: 10px 20px;
    }
    
    .servicesPage .homeServicePost:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
    }
}
/* /SERVICES PAGE */
/* PROJECTS PAGE */
@media only screen and (max-width: 767px) {
    body.page-template-template-projects .projectBlock:last-child {margin-bottom: 0;}

    body.page-template-template-projects .projectBlock {
        margin-bottom: 10px;
    }
}
/* /PROJECTS PAGE */
/* NEWS PAGE */
@media only screen and (max-width: 767px) {
    .blogPreview .image {
        width: 75%;
        margin-bottom: 30px;
        display: block;
        margin: 0 auto;
        float: none;
        max-height: 300px;
    }
    
    .blogPreview h3 {
        display: block;
        text-align: center;
        width: 100%;
        max-width: 100%;
    }
    
    .blogPreview p {
        text-align: center;
    }
    
    .blogPreview a.btn.btn-brand {
        margin: 0 auto;
        display: inline-block;
    }
    
    .blogPreview {
        text-align: center;
    }
}
/* /NEWS PAGE */
/* CONTACT PAGE */
@media only screen and (max-width: 767px) {
    body.page-id-26 .breadcrumbs+.container>p, body.page-id-26 .breadcrumbs+.container>figure {
        display: block;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
    
    div.wpcf7 {
        float: none;
        width: 100%;
        max-width: 100%;
    }

    body:not(.home) .projectBlock {
        margin-bottom: 0;
    }
    
    body:not(.home) .homeProjects {
        padding-bottom: 20px;
    }

    .contactPageReview {
        float: none;
        clear: both;
        margin: 40px 0;
        margin-bottom: 80px;
    }
    
    .contactPageReview .homeReview {
        margin-left: 0;
    }
}
/* /CONTACT PAGE */
/* PROJECT PAGE */
@media only screen and (max-width: 1200px) {
    .projectPage .image {
        width: calc(50% - 10px);
        margin: 5px;
    }
}
@media only screen and (max-width: 1105px) {
    .projectPage .dates p {
        display: block;
        width: 100%;
        margin: 0;
        margin-bottom: 5px;
    }
    
    .projectPage .dates {
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 1000px) {
    .innerContent .half {
        width: 100%;
        float: none;
        display: block;
    }
}
@media only screen and (max-width: 650px) {
    .projectPage .image {
        width: 100%;
        margin: 5px 0;
    }
}
/* /PROJECT PAGE */
/* ABOUT PAGE */
@media only screen and (max-width: 1000px) {
    .ourVacancies .col-md-6:last-child {
        padding-left: 10px;
    }
}
@media only screen and (max-width: 800px) {
    .ourVacancies .col-md-6:last-child {
        padding-left: 0px;
    }

    .ourVacancies h2 {
        padding-top: 35px;
    }
}
@media only screen and (max-width: 767px) {
    .ourVacancies .image {
        max-width: 100%;
        background-position: center center;
    }
    
    .ourVacancies .col-md-6:last-child {
        padding-left: 0;
    }
    
    .ourVacancies h2 {
        padding-top: 35px;
    }
    
    .ourVacancies {
        text-align: center;
    }
    
    .ourVacancies .image {
        margin: 0 auto;
    }
    
    .ourVacancies p {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .ourVacancies .col-md-6 {
        padding: 0 10px;
    }
}
/* /ABOUT PAGE */

@media only screen and (max-width: 767px) {
    .blogPreview .image {
        display: none;
    }
    
    .blogPreview .mobileImage {
        display: block !important;
        margin: 0 auto;
        max-height: 300px;
    }
}

/* May 2020 updates */
@media only screen and (max-width: 767px) {
    .menu>h2.tagline {
        display: none;
    }

    .mobileTagline {
        display: block;
    }
}

@media only screen and (max-width: 880px) {
    .n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:first-child div,
    body.page-template .headerBannerContainer>h2.headerBannerTitle {
        font-size: 42px !important;
        line-height: 42px !important;
    }

    .n2-font-1304-paragraph,
    h3.headerBannerText {
        font-size: 24px !important;
        line-height: 24px !important;
    }

    .n2-font-1304-paragraph a {
        font-size: 16px !important;
    }

    body.page-template .header, body.page-template-default .header, body.single-post .header {
        height: 350px;
    }
}

@media only screen and (max-width: 540px) {
    .n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:first-child div,
    body.page-template .headerBannerContainer>h2.headerBannerTitle {
        font-size: 30px !important;
        line-height: 30px !important;
    }

    .n2-font-1304-paragraph,
    h3.headerBannerText {
        font-size: 21px !important;
        line-height: 21px !important;
    }

    .n2-font-1304-paragraph a {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 420px) {
    .n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:first-child div,
    body.page-template .headerBannerContainer>h2.headerBannerTitle {
        font-size: 24px !important;
        line-height: 24px !important;
    }

    .n2-font-1304-paragraph,
    h3.headerBannerText {
        font-size: 18px !important;
        line-height: 18px !important;
    }

    .n2-font-1304-paragraph a {
        font-size: 14px !important;
    }
}

/* May updates feedback round 2 */
@media only screen and (max-width: 650px) {
    .categoriesBanner .categoryLink img {
        height: 50px !important;
    }
    
    .categoriesBanner .categoryLink {
        max-width: 33%;
        display: inline-block !important;
    }
    
    .categoriesBanner .categoryLink, .categoriesBanner .categoryLink:first-child, .categoriesBanner .categoryLink:last-child {
        display: inline-block !important;
        margin-bottom: 0;
    }
    
    .homeAbout iframe {
        margin-top: 0;
    }
}
@media only screen and (max-width: 580px) {
    .categoriesBanner .row>div, .categoriesBanner .row>div:first-child, .categoriesBanner .row>div:last-child {
        padding: 0 !important;
    }
}
@media only screen and (max-width: 500px) {
    .categoriesBanner .row>div, .categoriesBanner .row>div:first-child, .categoriesBanner .row>div:last-child {
        width: 100% !important;
        display: block !important;
        margin: 0 auto !important;
        max-width: 100% !important;
    }
    
    .categoriesBanner .row>div:not(:last-child) {
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 767px) {
    p.mobileTagline {
        font-size: 27px !important;
        padding-right: 20px;
        top: calc(50% - 25px);
    }
    
    .mobileMenuBtn {top: 65px;right: 8px;}
}
@media only screen and (max-width: 570px) {
    p.mobileTagline {
        font-size: 21px !important;
    }
}
@media only screen and (max-width: 490px) {
    p.mobileTagline {
        font-size: 16px !important;
    }
}
@media only screen and (max-width: 420px) {
    .mobileMenuBtn {
        top: 58px;
    }
}
@media only screen and (max-width: 380px) {
    p.mobileTagline {
        font-size: 12px !important;
    }
}

@media only screen and (max-width: 767px) {
    .n2-ss-slide-background.n2-ow:nth-child(3) .n2-ss-slide-background-image {
        filter: brightness(1.2);
    }
}